Subject: bug#4157: 23.1.50; faulty character characterisation for ä

From: Stefan Kangas <[email-masked]>
Date: Thu, 10 Oct 2019 15:12:29 +0200

Stefan Monnier <[email-masked]> writes:

> > Perhaps you're just not supposed to use anything but UTF-8 on macOS?
>
> Exactly.
>
> I'd argue this applies to GNU/Linux as well nowadays, but macsox has
> been utf-8 only since the very beginning, AFAIK, and it (for example)
> enforces that file names are in utf-8, so using anything else than utf-8
> in macosx is asking for trouble.

FWIW, I would've nothing against closing this as wontfix, and write
this up as a case of "don't do that then".

Best regards,
Stefan Kangas